body{
	background: #eeeeee;
}
#sys{
	padding-top: 10px;
	width: 900px;
	margin: 0px auto 0px auto;
}
#sys p{
	/* applies to all P tags */
	padding: 0px 0px 30px 0px;
	margin: 0px;
	font-family: arial, sans-serif;
	font-size: 14px;
}
#sys h1{
	/* applies to all H1 tags */
	padding-bottom: 6px;
	margin: 0px;
	font-family: arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
#sys h2{
	/* applies to all H2 tags */
	padding: 0px;
	margin: 0px;
	font-family: georgia, serif;
	font-size: 18px;
	font-weight: 500;
	color: #8a6919;
	border-bottom: solid 1px #8a6919;
}
#sys-top{
	width: 920px;
	height: 10px;
	background: url("../images/sys/body-background-top.png");
}
#sys-bottom{
	width: 920px;
	height: 10px;
	background: url("../images/sys/body-background-bottom.png");
}
#sys-frame{
	padding: 0px 10px 0px 10px;
	width: 900px;
	background: url("../images/sys/body-background.png");
}
#sys-header-highlight{
	width: 900px;
	height: 1px;
	background: url("../images/sys/highlight.png");
}
#sys-menu{
	width: 900px;
	height: 47px;
	background: url("../images/sys/menu-background.png");
}
#sys-menu ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
}
#sys-menu ul li{
	float: left;
	margin-top: 16px;
	font-family: arial, sans-serif;
}
#sys-menu ul li a{
	padding: 0px 18px 0px 18px;
	color: #8a6919;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	font-family: arial, sans-serif;
}
#sys-menu ul li a:hover{
	color: #000000;
}
#sys-header{
	width: 900px;
}
#sys-header-logo{
	float: left;
	width: 178px;
	height: 176px;
	background: url("../images/sys/sys-logo.png");
}
#sys-banner{
	float: right;
	width: 722px;
	height: 176px;
}
#sys-breadcrumb{
	width: 900px;
	height: 26px;
	background: url("../images/sys/breadcrumb-background.png");
}
#sys-breadcrumb p{
	padding: 8px 0px 00px 10px;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
}
#sys-breadcrumb p .current{
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
#sys-breadcrumb p a{
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
#sys-breadcrumb p a:hover{
	color: #624e35;
}
#sys-title{
	padding: 0px 10px 10px 0px;
	margin-top: -10px;
	color: #000000;
	font-size: 30px;
	font-weight: bold;
}
#sys-content{
	width: 900px;
	background: #d7cb9e;
	border-top: solid 1px #aca27e;
}
#force-height{
	float: left;
	width: 100%;
	background: url("../images/sys/background.png");
}
#sys-main-content{
	float: left;
	padding: 20px 10px 10px 10px;
	width: 698px;
}
#sys-main-content img{
	border: 0px;
}
#sys-main-content a, #sys-main-content a:visited{
	font-size: 14px;
	font-family: arial, sans-serif;
	color: #4b411e;
}
#sys-main-content a:hover{
	color: #000000;
}
#sys-main-content p{
	padding: 0px 0px 20px 0px;
	margin: 0px;
	line-height: 1.6;
}
#sys-main-content ul{
	padding: 0px 0px 0px 30px;
	margin: 0px;
}
#sys-main-content ul li{
	padding: 0px 0px 10px 0px;
	margin: 0px;
	line-height: 1.6;
	font-family: arial, sans-serif;
	font-size: 14px;
}
#sys-right-column{
	float: right;
	padding: 10px 10px 10px 10px;
	width: 300px;
}
#sys-right-column p{
	padding-bottom: 20px;
	margin: 0px;
	line-height: 1.6;
}
.related-links{
	padding: 10px 8px 8px 8px;
	margin: 0px 0px 20px 0px;
	background: #ffffff;
	border: solid 1px #aca27e;
}
.related-links p{
	padding: 0px;
}
.related-links img{
	max-width: 282px;
}
.related-links ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.related-links ul li{
	padding-top: 6px;
}
.related-links ul li a{
	color: #263f96;
	text-decoration: none;
	font-size: 14px;
	font-weight: 600;
	font-family: arial, sans-serif;
}
.related-links ul li a:hover{
	text-decoration: underline;
}
#sys-footer{
	width: 900px;
	height: 55px;
	background: #ffffff;
	border-top: solid 1px #acaba5;
	border-bottom: solid 2px #cc0000;
	text-align: center;
}
#sys-footer p{
	padding-top: 11px;
	line-height: 1.6;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}
.clear{
	clear: both;
}

/* slideshow */
.sys-slide{
	position: relative;
	width: 722px;
	height: 176px;
}
.sys-slide div{
	width: 722px;
	background: #000000;
	position: absolute;
	bottom: 0px;

	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
#sys-banner a, #sys-banner a:hover{
	text-decoration: none;
}
#sys-banner img{
	float: right;
	padding: 0px 0px 0px 0px;
}
#sys-banner p{
	color: #ffffff;
	padding: 2px 2px 2px 5px;
	font-size: 11px;
	line-height: 1.6;
}
.sys-banner_title{
	color: #666666;
	font-size: 24px;
	font-weight: 600;
}

/* NAVIGATION */
#sys-navigation{
	float: left;
	width: 178px;
	height: 100%;
	background: #eeeeee;
	border-right: solid 1px #aca27e;
	border-bottom: dashed 1px #aca27e;
	/* display: none; */
}

#nav_parent{
	padding: 0px;
}
#sys-navigation #nav_parent a{
	padding-top: 15px;
	background: #333333 url("/images/sys/nav-parent.png");
	font-family: helvetica;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
#sys-navigation #nav_parent a:hover{
	background: #333333 url("/images/sys/nav-parent.png");
	color: #d7cb9e;
}
#sys-navigation ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
}
#sys-navigation li{
	border-top: solid 1px #d7cb9e;
}

#sys-navigation ul li ul{
	padding-left: 10px;
}
#sys-navigation a{
	display: block;
	padding: 6px 0px 6px 8px;
	font-family: arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}

#sys-navigation .opened a{
	background: #e4dbba;
}
#sys-navigation li.opened li.selected ul li a{
	background: #e4dbba;
	font-weight: 400;
}
#sys-navigation a:hover, #sys-navigation .selected a:hover, #sys-navigation li.opened li.selected ul li a:hover{
	background: #d7cb9e;
}
#sys-navigation .selected a{
	background: #c9bc8d;
	font-weight: 600;
}

